## python2.5-rtree 0.4.1-maemo1

=== python-rtree/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# python-rtree/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#pyexec_LTLIBRARIES = _rtree.la


pkgdatadir = $(datadir)/python-rtree
pkglibdir = $(libdir)/python-rtree
pkgincludedir = $(includedir)/python-rtree
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = python-rtree
DIST_COMMON = $(_rtree_PYTHON) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(_rtreedir)" "$(DESTDIR)$(_rtreedir)"
_rtreeLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(_rtree_LTLIBRARIES)
_rtree_la_LIBADD =
am__rtree_la_OBJECTS = _rtree_la-gispyspatialindex.lo \
	_rtree_la-_rtreemodule.lo _rtree_la-wrapper.lo \
	_rtree_la-RTree.lo _rtree_la-Index.lo _rtree_la-Leaf.lo \
	_rtree_la-Node.lo _rtree_la-Statistics.lo _rtree_la-Buffer.lo \
	_rtree_la-DiskStorageManager.lo \
	_rtree_la-MemoryStorageManager.lo \
	_rtree_la-RandomEvictionsBuffer.lo _rtree_la-LineSegment.lo \
	_rtree_la-Point.lo _rtree_la-Region.lo \
	_rtree_la-SpatialIndexImpl.lo _rtree_la-TemporaryFile.lo \
	_rtree_la-Tools.lo _rtree_la-ExternalSort.lo \
	_rtree_la-rand48.lo
_rtree_la_OBJECTS = $(am__rtree_la_OBJECTS)
_rtree_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(_rtree_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(_rtree_la_SOURCES)
DIST_SOURCES = $(_rtree_la_SOURCES)
_rtreePYTHON_INSTALL = $(INSTALL_DATA)
py_compile = $(top_srcdir)/py-compile
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run autoconf
AUTOHEADER = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run autoheader
AUTOMAKE = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS =  -O2 -DNDEBUG
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lpthread
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/erocha/indt/development/carman/dependency/python-rtree/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NMEDIT = 
OBJEXT = o
PACKAGE = python-rtree
PACKAGE_BUGREPORT = eduardo.rocha@openbossa.org
PACKAGE_NAME = python-rtree
PACKAGE_STRING = python-rtree 0.4.1
PACKAGE_TARNAME = python-rtree
PACKAGE_VERSION = 0.4.1
PATH_SEPARATOR = :
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_INCLUDES = -I/usr/include/python2.5
PYTHON_LIBS = -L${prefix}/lib/python2.5/site-packages/config -lpython2.5
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.5
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.4.1
abs_builddir = /home/erocha/indt/development/carman/dependency/python-rtree/python-rtree
abs_srcdir = /home/erocha/indt/development/carman/dependency/python-rtree/python-rtree
abs_top_builddir = /home/erocha/indt/development/carman/dependency/python-rtree
abs_top_srcdir = /home/erocha/indt/development/carman/dependency/python-rtree
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/erocha/indt/development/carman/dependency/python-rtree/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/python-rtree
pkgpythondir = ${pythondir}/python-rtree
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.5/site-packages
pythondir = ${prefix}/lib/python2.5/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
_rtreedir = $(pythondir)/rtree
_rtree_PYTHON = __init__.py
_rtree_LTLIBRARIES = _rtree.la
SI_DIR = ../spatialindex
_rtree_la_SOURCES = gispyspatialindex.cc \
			_rtreemodule.cc \
			wrapper.cc \
			$(SI_DIR)/rtree/RTree.cc \
			$(SI_DIR)/rtree/Index.cc \
			$(SI_DIR)/rtree/Leaf.cc  \
			$(SI_DIR)/rtree/Node.cc \
			$(SI_DIR)/rtree/Statistics.cc \
			$(SI_DIR)/storagemanager/Buffer.cc \
			$(SI_DIR)/storagemanager/DiskStorageManager.cc \
			$(SI_DIR)/storagemanager/MemoryStorageManager.cc \
			$(SI_DIR)/storagemanager/RandomEvictionsBuffer.cc \
			$(SI_DIR)/spatialindex/LineSegment.cc \
			$(SI_DIR)/spatialindex/Point.cc \
			$(SI_DIR)/spatialindex/Region.cc \
			$(SI_DIR)/spatialindex/SpatialIndexImpl.cc \
			$(SI_DIR)/tools/TemporaryFile.cc \
			$(SI_DIR)/tools/Tools.cc \
			$(SI_DIR)/tools/ExternalSort.cc \
			$(SI_DIR)/tools/rand48.cc

_rtree_la_CPPFLAGS = -I$(SI_DIR)/include $(PYTHON_INCLUDES)
_rtree_la_LDFLAGS = -module -avoid-version $(PYTHON_LIBS)
MAINTAINERCLEANFILES = Makefile.in
all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  python-rtree/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  python-rtree/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-_rtreeLTLIBRARIES: $(_rtree_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(_rtreedir)" || $(MKDIR_P) "$(DESTDIR)$(_rtreedir)"
	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(_rtreedir)/$$f'"; \
	    $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(_rtreeLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(_rtreedir)/$$f"; \
	  else :; fi; \
	done

uninstall-_rtreeLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(_rtreedir)/$$p'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(_rtreedir)/$$p"; \
	done

clean-_rtreeLTLIBRARIES:
	-test -z "$(_rtree_LTLIBRARIES)" || rm -f $(_rtree_LTLIBRARIES)
	@list='$(_rtree_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
_rtree.la: $(_rtree_la_OBJECTS) $(_rtree_la_DEPENDENCIES) 
	$(_rtree_la_LINK) -rpath $(_rtreedir) $(_rtree_la_OBJECTS) $(_rtree_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/_rtree_la-Buffer.Plo
include ./$(DEPDIR)/_rtree_la-DiskStorageManager.Plo
include ./$(DEPDIR)/_rtree_la-ExternalSort.Plo
include ./$(DEPDIR)/_rtree_la-Index.Plo
include ./$(DEPDIR)/_rtree_la-Leaf.Plo
include ./$(DEPDIR)/_rtree_la-LineSegment.Plo
include ./$(DEPDIR)/_rtree_la-MemoryStorageManager.Plo
include ./$(DEPDIR)/_rtree_la-Node.Plo
include ./$(DEPDIR)/_rtree_la-Point.Plo
include ./$(DEPDIR)/_rtree_la-RTree.Plo
include ./$(DEPDIR)/_rtree_la-RandomEvictionsBuffer.Plo
include ./$(DEPDIR)/_rtree_la-Region.Plo
include ./$(DEPDIR)/_rtree_la-SpatialIndexImpl.Plo
include ./$(DEPDIR)/_rtree_la-Statistics.Plo
include ./$(DEPDIR)/_rtree_la-TemporaryFile.Plo
include ./$(DEPDIR)/_rtree_la-Tools.Plo
include ./$(DEPDIR)/_rtree_la-_rtreemodule.Plo
include ./$(DEPDIR)/_rtree_la-gispyspatialindex.Plo
include ./$(DEPDIR)/_rtree_la-rand48.Plo
include ./$(DEPDIR)/_rtree_la-wrapper.Plo

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
