=== debian/changelog ===
python2.5-rtree (0.4.1-maemo1) unstable; urgency=low

  * Improved param parser

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 8 Sep 2008 16:30:00 -0300

python2.5-rtree (0.4.1-maemo0) unstable; urgency=low

  * Initial release

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Tue, 19 Aug 2008 17:00:00 -0300
