=== debian/control ===
Source: python2.5-rtree
Section: libs
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), python2.5-dev
Standards-Version: 3.6.0

Package: python2.5-rtree
Architecture: any
Depends: python2.5-runtime, ${shlibs:Depends}
Description: R-Tree spatial index for Python GIS
 Whether for in-memory feature stores, Plone content, or whatever -- we need an index to speed up the search for objects that intersect with a spatial bounding box.
