=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_ALWAYS_EXCLUDE=CVS:.svn


PREFIX=/usr

configure: configure-stamp

configure-stamp:
	dh_testdir
	./autogen.sh
	./configure --prefix=$(PREFIX) --enable-debug=no
	$(MAKE) clean
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
	dh_install
	$(MAKE) maintainer-clean

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep:

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary install
