=== debian/changelog ===
python2.5-rtree (0.4.1-maemo2) unstable; urgency=low

  * Fixed param parser

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Wed, 1 Oct 2008 11:00:00 -0300
